Zercurity data services
  • Summary
  • Applications (0)
  • Packages (1)
  • Vulnerabilities (0)

str_error_r.o

Hashes
  • SHA256: e511768d9b27eb4b09b5503dcfac8b69de6af02b26d27da9413cab827c9d6767
  • SHA1: ced86c45462ce1285bf2b702cb2d007af3e39994
  • MD5: 3033f4271faf9ce8c263b4f81aed56c2
Information
  • Package: linux-headers-4.15.0-1037-gcp
  • Size: 7992
  • Platform: LINUX

Packages

NameTypeArchSizeRisk
linux-headers-4.15.0-1037-gcp
linux-headers-4.15.0-1037-gcp_4.15.0-1037.39_amd64.deb
DEBAMD641255698

Raw Object

{
  "sha256": "e511768d9b27eb4b09b5503dcfac8b69de6af02b26d27da9413cab827c9d6767",
  "sha1": "ced86c45462ce1285bf2b702cb2d007af3e39994",
  "md5": "3033f4271faf9ce8c263b4f81aed56c2",
  "name": "str_error_r.o",
  "size": 7992,
  "description": null,
  "package": "linux-headers-4.15.0-1037-gcp",
  "platform": "LINUX",
  "risk": 0,
  "vulnerable": null,
  "outdated": null,
  "malicious": null,
  "packages": [
    {
      "uuid": "435dccf3-8954-b20a-c63f-0a43cf6ce764",
      "path": "/usr/src/linux-headers-4.15.0-1037-gcp/tools/objtool/str_error_r.o",
      "sha256": "51dab7083fc606e6d2821c879ede1a238e43bef12c3840b09a9f6ad34d8eac95",
      "sha1": "93b41f0d601d2bbad70e83c7442064de30991ca2",
      "md5": "4206fd192d423e7719f591862ac644fa",
      "type": "DEB",
      "arch": "AMD64",
      "name": "linux-headers-4.15.0-1037-gcp",
      "filename": "linux-headers-4.15.0-1037-gcp_4.15.0-1037.39_amd64.deb",
      "size": 12556,
      "description": "Linux kernel headers for version 4.15.0 on 64 bit x86 SMP\nThis package provides kernel header files for version 4.15.0 on\n64 bit x86 SMP.\n\nThis is for sites that want the latest kernel headers.  Please read\n/usr/share/doc/linux-headers-4.15.0-1037/debian.README.gz for details.",
      "url": null,
      "version": "4.15.0-1037.39",
      "source": "linux-gcp",
      "owner": "Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>",
      "dependencies": "linux-gcp-headers-4.15.0-1037, libc6 (>= 2.14), libelf1 (>= 0.142), libssl1.1 (>= 1.1.0)",
      "risk": 98,
      "vulnerable": 98,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-21T06:27:02+00:00",
      "updated_at": "2021-03-21T06:27:02+00:00",
      "deleted_at": null
    }
  ],
  "created_at": "2019-07-03T06:22:08+00:00",
  "updated_at": "2019-07-03T06:22:08+00:00",
  "deleted_at": null
}